BERSERK and the Band of the Hawk – Start to DirectX 9

BERSERK and the Band of the Hawk - Start to DirectX 9

Launch BERSERK and the Band of the Hawk on video cards supporting DirectX 9
 
The system requirements BERSERK and the Band of the Hawk indicated that it is necessary to run DX11, but the game can be run on DirectX 9.
Especially for this purpose there is a patch, which will start the BERSERK and the Band of the Hawk on video cards supporting DirectX 9.
 
Installation: Install the game folder

Download:DirectX.Patch.BERSERK and the Band of the Hawk

P.S. The patch works on steam and pirated versions BERSERK and the Band of the Hawk

Leave a Reply